* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.main {
  width: 400px;
  height: auto;
  padding: 20px;
  margin: 50px auto;
  text-align: center;
  font-family: Arial, sans-serif;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.main h1 {
  margin-bottom: 10px;
}

.main input {
  width: 80%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#btn {
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  background-color: #5cb85c;
  color: white;
  cursor: pointer;
  display: inline-block;
  margin-top: 10px;
  width: 80%;
  font-weight: bold;
  transition: 0.5s;
}

#btn:hover {
  background-color: #4cae4c;
  color: black;
}

.list {
  margin-top: 20px;
  padding: 10px;
  text-align: left;
  border-radius: 10px;
  
  
}
.list li {
  
  margin-bottom: 10px;
  font-weight: bold;
  background-color: white;
  text-transform: capitalize;
 
  padding: 10px;
  
  list-style: number;
  position: relative;


}
.list li button {
  background-color: red;
  border: none;
  color: white;
  padding: 5px 10px;
  cursor: pointer;
 position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);  


}


.list-wrapper {
  display: none;
background-color: lightgray;
padding: 15px;
margin-top: 10px;
}